VMware Identity Manager 3.3.6 | janvier 2022 | Build 19203469

VMware Identity Manager (Windows) 3.3.6 | janvier 2022 | Build VMware Identity Manager Connector Installer.exe

Date de publication : Janvier 2022

 

Contenu des notes de mise à jour

Problèmes résolus dans la version 3.3.6

  • Log4j mis à jour vers la version 2.17.
  • VMware Identity Manager 3.3.6 est une version mineure qui inclut les correctifs de VMSA-2021-0028 et VMSA-2021-0030.

Produits VMware pouvant être mis à niveau vers VMware Identity Manager 3.3.6

  • Les produits VMware vRealize tels que vRealize Automation, vRealize Suite Lifecycle Manager (vRSLCM), vRealize Operations, vRealize Business, vRealize log Insight et vRealize Network Insight pour l'authentification et SSO

    • Les produits vRealize déployés et gérés via vRealize Suite Lifecycle Manager uniquement peuvent utiliser VMware Identity Manager 3.3.2, 3.3.3, 3.3.4, 3.3.5 ou 3.3.6.

    • vRealize Suite Lifecycle Manager peut désormais gérer une nouvelle installation de VMware Identity Manager 3.3.6, ou une mise à niveau de VMware Identity Manager 3.3.2, 3.3.3, 3.3.4 ou  3.3.5 vers la version 3.3.6.

  • VMware NSX-T Data Center pour l'authentification et SSO
    • Vous pouvez déployer NSX-T avec VMware Identity Manager 3.3.6 ou effectuer une mise à niveau de VMware Identity Manager 3.3.2, 3.3.3, 3.3.4 ou 3.3.5 vers la version 3.3.6.
 

Internationalisation

VMware Identity Manager 3.3 est disponible dans les langues suivantes.

  • Anglais
  • Français
  • Allemand
  • Espagnol
  • Japonais
  • Chinois simplifié
  • Coréen
  • Chinois traditionnel
  • Russe
  • Italien
  • Portugais (Brésil)
  • Néerlandais

Compatibilité, installation et mise à niveau

Compatibilité avec VMware vCenter™ et VMware ESXi™

Le dispositif VMware Identity Manager prend en charge les versions suivantes de vSphere et d'ESXi.

  •  7.0, 6.7 et 6.5

Compatibilité des composants

Windows Server pris en charge

  • Windows Server 2012 R2
  • Windows Server 2016

Navigateur Web pris en charge

  • Mozilla Firefox, dernière version
  • Google Chrome 42.0 ou version ultérieure
  • Internet Explorer 11
  • Safari 6.2.8 ou version ultérieure
  • Microsoft Edge, dernière version

Base de données prise en charge

  • Postgres 9.6.21
  • MS SQL 2012, 2014 et 2016

Serveur d'annuaire pris en charge

  • Active Directory sous Windows Server 2012 R2, 2016 et 2019, avec un niveau fonctionnel Domaine et un niveau fonctionnel Forêt de Windows 2003 et versions ultérieures.
  • OpenLDAP - 2.4.X
  • Oracle LDAP - Directory Server Enterprise Edition 11g, Release 1 (11.1.1.7.0)
  • IBM Tivoli LDAP - IBM Security Directory Server 6.3.1

Versions de composants obsolètes

  • Windows Server 2008 R2
  • Windows Server 2012

Cela a une incidence sur les instances de Workspace ONE Access Connector ou sur la base de données qui peuvent être installées sur ces versions de Windows Server. Cela a une incidence sur Active Directory si celui-ci s'exécute sur ces versions antérieures d'une instance de Windows Server.

La Matrice d'interopérabilité des produits VMware fournit des informations sur la compatibilité des versions actuelles et précédentes des produits et composants VMware.

Pour en savoir plus sur la configuration système requise, reportez-vous aux guides d'installation de VMware Identity Manager pour la version 3.3 dans le Centre de documentation de VMware Workspace ONE Access.

Configuration du déploiement par défaut

En fonction de la configuration requise, vous pouvez choisir différentes options de taille pour le CPU et la mémoire au moment du déploiement

  • Disque dur de 100 Go
  • 8 Go RAM
  • 4 vCPU
  • Très petite : 4 CPU/8 Go de mémoire
  • Petite : 6 CPU/10 Go de mémoire
  • Moyenne : 8 CPU/16 Go de mémoire
  • Grande : 10 CPU/16 Go de mémoire
  • Très grande : 12 CPU/32 Go de mémoire
  • Très très grande : 14 CPU/48 Go de mémoire

Mise à niveau vers VMware Identity Manager 3.3.6

Remarque :

  • Pour accéder à la page Paramètres du dispositif dans la console VMware Identity Manager, assurez-vous que vous disposez du rôle d'opérateur pour le locataire par défaut.
  • Pour configurer les paramètres SMTP, vous devez être connecté en tant qu'utilisateur opérateur du locataire par défaut à partir du domaine système, pas en tant que locataire administrateur.
    • Les administrateurs de locataires autres que ceux par défaut ne sont pas autorisés à configurer les paramètres SMTP.
  • Migrez les groupes d'activités VMware vRealize Automation 7.5 ou 7.6 vers vRealize version 8.4   

Vous pouvez mettre à niveau VMware Identity Manager de la version 3.3.2, 3.3.3, 3.3.4 ou 3.3.5 directement vers la version 3.3.6. Pour effectuer une mise à niveau à partir de versions antérieures, commencez par la faire vers la version 3.3.1, puis mettez à niveau la version 3.3.1 vers la version 3.3.4, puis vers la version 3.3.6.

Pour effectuer une mise à niveau vers VMware Identity Manager 3.3.6, reportez-vous à la section Mise à niveau de VMware Identity Manager vers la version 3.3.6 dans la Documentation de VMware Workspace ONE Access. Tous les services étant arrêtés pendant la mise à niveau, vous devez planifier celle-ci en tenant compte de la durée d'indisponibilité prévue si un seul connecteur est configuré.

Remarque : lorsque vous effectuez la mise à niveau vers VMware Identity Manager 3.3.6 pour Linux, si le message d'erreur suivant s'affiche et que la mise à niveau est abandonnée, suivez ces étapes pour mettre à jour le certificat. Une fois le certificat mis à jour, redémarrez la mise à niveau. 

« Mise à jour de la configuration de l'authentification requise pour le locataire <tenantName> avant la mise à niveau. Échec de la vérification préalable à la mise à jour, abandon de la mise à jour. »
  1. Connectez-vous à la console VMware Identity Manager.
  2. Accédez à Gestion des identités et des accès > Configuration.
  3. Sur la page Connecteurs, cliquez sur le lien dans la colonne Employé
  4. Cliquez sur l'onglet Adaptateurs d'authentification, puis sur CertificateAuthAdapter.
  5. Dans la section Certificats d'autorité de certification chargés, cliquez sur la croix rouge en regard du certificat afin de le supprimer.
  6. Dans la section Certificats d'autorité de certification racine et intermédiaire, cliquez sur Sélectionner un fichier pour rajouter le certificat.
  7. Cliquez sur Enregistrer.

VMware Identity Manager Connector 3.3.6 (Windows)

Si vous avez installé VMware Identity Manager Connector pour Windows 3.3.1 et 3.3.2 avec vRealize Suite Lifecycle Manager, vous ne pouvez pas effectuer une mise à niveau vers la version 3.3.6.  Vous devez installer la nouvelle version 3.3.6 du connecteur. 

Si vous avez installé VMware Identity Manager Connector pour Windows 3.3.2, 3.3.3, 3.3.4 ou 3.3.5 à l'aide du programme d'installation .exe, vous pouvez effectuer une mise à niveau du connecteur vers la version 3.3.6.

Documentation

La documentation de VMware Identity Manager 3.3 est disponible dans la Documentation de VMware Workspace ONE Access. Le Guide de mise à niveau de la version 3.3.6 se trouve sous VMware Identity Manager 3.3 dans la section Installation et architecture.

Problème connu

  • Pour effectuer une mise à niveau de la version 3.3.2 vers la version 3.3.6, vous devez d'abord effectuer une mise à niveau vers la version 3.3.5, puis vers la version 3.3.6.

  • Le réseau peut être perdu après la mise à niveau vers la version 3.3.4 ou 3.3.5.

    Si des propriétés de la commande

    /usr/local/horizon/scripts/networkwizard.hzn showovfenv

    sont vides ou incorrectes, suivez l'article 83587 de la base de connaissance pour résoudre le problème.

  •  La synchronisation d'annuaire des services VMware Identity Manager peut échouer dans vRealize Suite Lifecycle Manager. Pour résoudre ce problème, suivez l'article 83586 de la base de connaissances.

  • Les étapes de suppression d'un nœud d'un cluster VMware Identity Manager ne sont pas prises en charge lorsque vous déployez VMware Identity Manager avec vRealize Suite Lifecycle Manager.

 

check-circle-line exclamation-circle-line close-line
Scroll to top icon